=== debian/control ===
Source: node-builtin-status-codes
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
Standards-Version: 3.9.8
Homepage: https://github.com/bendrucker/builtin-status-codes#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-builtin-status-codes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-builtin-status-codes.git

Package: node-builtin-status-codes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: map of HTTP status codes from the builtin http module
 This library exposes the latest directly from `http` in Node, with a
 zero-dependencies version for the browser.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
