=== debian/tests/control ===
Tests: require
Depends: node-builtin-status-codes

Test-Command: nodejs test.js
Depends: @, node-tape
