=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-builtin-status-codes-$1.tar.gz/ \
 https://github.com/bendrucker/builtin-status-codes/tags .*/archive/v?([\d\.]+).tar.gz
